Legacy Fabric API
模组属性评比

距离显示结果还剩4票~

路过的这位少侠,你觉得这款Mod怎么样,可否愿意来评一评它呢?登录并评比
更新日志
  • 暂无日志..

历史编辑记录更多
    管理组申请

      暂无管理组..

    编辑组申请

      暂无编辑组..

    开发组申请

      暂无开发组..

    活跃
    开源

    Legacy Fabric API

    0.0

    无人问津

    昨日指数: 31
    昨日平均指数: 91.618

    2.36万

    总浏览

    --

    资料填充率


    如何下载?
    • 概述

      用于 MC 1.14 以下的 Fabric API,由 Legacy Fabric 团队开发,部分 Legacy Fabric 的模组需要安装此 API 。

      更多用法详情请参考 Fabric Loader 和 Fabric API


      关于版本:

      Legacy Fabric API 支持的版本可能没有全部被标注在上方。

      修改版本时请务必参考该团队的每个代码仓库。

    短评加载中..